Bug 246508 - Renaming pot file
Renaming pot file
Product: Fedora
Classification: Fedora
Component: kexec-tools (Show other bugs)
All Linux
low Severity high
: ---
: ---
Assigned To: Neil Horman
Fedora Extras Quality Assurance
: Reopened
Depends On:
Blocks: 436824
  Show dependency treegraph
Reported: 2007-07-02 14:41 EDT by Alain Portal
Modified: 2008-06-29 09:37 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-06-29 09:37:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Alain Portal 2007-07-02 14:41:45 EDT
The kexec-tools pot file is named firstboot_kdump.pot.
Should be possible to rename it in kexec-tools.pot, ie $MODULE_NAME.pot?
So, it can be easily scriptable like many other translate module;
Comment 1 Alain Portal 2007-07-02 14:43:03 EDT
Comment 2 Neil Horman 2007-07-02 14:51:50 EDT
not really sure I understand what the value here is to you.  What scripts are
going to be manipulating the pot file after the package is built.
Comment 3 Alain Portal 2007-07-02 15:07:23 EDT
Only scripts that I'm trying to write for the french translation team ;-) , 
and perhaps for others translation team.
Only scripts before the package is built.
Comment 4 Neil Horman 2007-07-02 15:22:34 EDT
ok. well this bug isn't approved at the moment, but since we have bz 223175
approved we can slip this change in with that bug.  I'll close this as a dup of
that, and add a note to add this funciton in there.

*** This bug has been marked as a duplicate of 223175 ***
Comment 5 Alain Portal 2007-07-02 15:30:26 EDT
Hey !!
There is a problem, I can't access the bug you refer!
Access Denied
 You are not authorized to access bug #223175.  
Comment 6 Alain Portal 2007-07-03 09:47:42 EDT
I reopen this bug because I can't follow bug #223175
Comment 7 Neil Horman 2007-07-09 14:58:27 EDT
fixed in -73.fc8.  Thanks!
Comment 8 Alain Portal 2007-07-10 03:54:08 EDT
That's me that thank you! ;-)
Perhaps you should change also the name in the Makefile?
Comment 9 Bug Zapper 2008-04-04 08:54:09 EDT
Based on the date this bug was created, it appears to have been reported
during the development of Fedora 8. In order to refocus our efforts as
a project we are changing the version of this bug to '8'.

If this bug still exists in rawhide, please change the version back to
(If you're unable to change the bug's version, add a comment to the bug
and someone will change it for you.)

Thanks for your help and we apologize for the interruption.

The process we're following is outlined here:

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.
Comment 10 Alain Portal 2008-05-07 03:26:48 EDT
Can't this bug be closed?
Comment 11 Peter van Egdom 2008-06-29 09:37:13 EDT
Closing bug as per comment #10.

The module's .pot file is named $MODULE_NAME.pot in CVS :

Note You need to log in before you can comment on or make changes to this bug.